@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&family=Lora:ital,wght@0,400..700;1,400..700&family=Special+Gothic+Expanded+One&display=swap');

body {
    background:rgb(255, 246, 205);
    padding-left: 20px;
    padding-right: 20px;
}

.verity {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    max-width:400px;
    min-width:260px;
    margin-top: 50px;
}



.veritytext {
    text-align: center;
    font-family: 'Lora', sans-serif;
    font-weight: 700;
    color: #000;
    margin-top: 2rem;
    margin-bottom: 0;
    margin-top:0;
    font-size: clamp(2rem, 2vw, 4rem);
}

.veritytextp {
    text-align: center;
    font-family: 'Lora', sans-serif;
    font-weight: 600;
    color: #000;
    margin-top: 0.7rem;
    font-size: clamp(1.15rem, 1.5vw, 1.35rem);
    opacity: 0.8;
}

.veritybutton {
    -webkit-tap-highlight-color: transparent;
    corner-shape: squircle;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem;
    padding: 0.75rem 1.5rem;
    font-size: 1.25rem;
    padding:14px 24px 14px 24px;
    font-family: 'Lora', sans-serif;
    font-weight: 500;
    color: #fff;
    background-color: #000;
    border: none;
    border-radius: 22px;
    cursor: pointer;
    opacity:0.9;
    transition: opacity 0.6s ease, transform 0.4s cubic-bezier(.34,1.9,.48,1);
    position: relative;
}

.veritybutton:hover {
    transform: scaleX(1.20);
}

.veritybutton:active {
    opacity: 0.8;
    transform: scale(0.95) scaleX(1.08);
}

@media (hover: none) {
    .veritybutton:hover {
        /* disable hover on mobile */
        transform: none;
    }
    .veritybutton:active {
        /* mobile press effect */
        transform: scaleX(1.15) scaleY(0.90);
    }
}